/* ----------------------------------- */
/*   KHUSUS HALAMAN SELAIN HOMEPAGE    */
/* ----------------------------------- */

#subcontent #subheader {
	background: #917f21;
	padding: 15px 0px 15px 20px;
	height:65px;
}
#subcontent #subheader #slogan {
	float:right; 
	padding-right:20px; 
	width:150px; 
	font-size:1.8em; 
	color:#fff;
}
#subcontent #subheader #title {
	float:left; 
	position:relative; 
	left:10px; 
	top:10px;
}
#subcontent #content {
	padding: 30px 30px;
	color: #000;
	margin-bottom: 30px;
	background-color: #fff;
        background: #fff url(images/bg7.jpg);
        background-repeat: no-repeat;
        background-position: bottom right;
}
.view {
	margin-top:10px;
	margin-bottom:10px;
}

#subcontent #content #left {
	margin-right: 170px;
	
}
#subcontent #content #right {
	float: right;
	width: 150px;
}
#subcontent #subtitle {
	color: #444;
	font-size: 1.9em;
	line-height: 130%;
	margin-bottom: 15px;
}
#subcontent #sublogo {
	color: #fff;
	font-size: 1.9em;
	font-family: verdana, tahoma, arial, helvetica;
}
#subcontent #sublogotitle {
	color: #444;
	font: Acer;
	font-size: 1.3em;
	margin-top : 5px;
	font-weight: bold;
}

#subcontent #content #left a {
	color: #447;
	text-decoration: none;
}
#subcontent #content #left a:hover {
	text-decoration: underline;
}



#subcontent .breadcrumbs {
	padding: 0px 0px 20px 0px;
}

.shadow {
	background: url(../images/shadow-1000x1000.gif) no-repeat right bottom;
	padding: 5px 10px 10px 5px;
}
